<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_g"></a>- g -</h3><ul>
<li>GenerateAndVerifyCut()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a716374dc7f6fd408da16309e7b473ff6">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab4cb8e0a8f23176c2ee00c275a2ef853">decoop::PlantbusSubproblemL1</a>
</li>
<li>GenerateCut()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5cd869b4eacbf161ad1cd4268d35e33e">decoop::CoopBendersAlgorithm</a>
</li>
<li>GenerateCutParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a80d984bf244a72abf9813888546840a8">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_accepted_cost()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1a54822a1861b5c1a40fe9d3a9460451">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_converged()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a916140a1b88b7be7e05a5a1f25c5ac55">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_detectable_opt_gap()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abf78cd49574359c05eacdb52c7905d2c">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_final_iters()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a570aad4aa37519b3aa0150384c476455">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_fixed_model()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8fed8b5589c555795bc04c257f96a502">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_master_p_plant_var()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a065e115d4abb5e7953d9565b5128eeaf">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_no_update()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a76c0471abc8cd83328e93e72816f599d">decoop::PlantbusInfo</a>
</li>
<li>get_num_timesteps()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a6c95d2a77dfe4331cf2db6db896e4752">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_pb_info()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4da41d025e2f42ac7a5e1d94e64a7124">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_plant_load()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a3a578b9731f24ef1e67d04479e0357e0">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2160ae9cf4f2087782523a8de2cc74d1">decoop::PlantbusSubproblemL1</a>
</li>
<li>get_pow_sugg()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ac7fc6f8ff755de29a535cc62ad42a8b1">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab4e47ba2296ad922425a48822a4099a6">decoop::PlantbusSubproblemL1</a>
</li>
<li>get_tau()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#acbafd241452107143d7ca789e3daa398">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_feas_pt_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a99c20d116916d55f0c0f4f522379b7c8">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_master_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a3b938691d50524f9ef8c114900ea0afd">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_cutgen()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5d5c1b5c734710551242f8947fefa913">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_solving()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#af701ea98fd5a88ce43a61f4a301e73b0">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a29e9ec11decd25d14cdf9c0fce8dfb2c">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_tot_flex_power()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a73e3414cd99706d6f328b3573edba202">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetAcceptableGap()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a063c309e24e6e8e8cf1218a07ac54a2c">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetCurrLhs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aca2c6f5ab53323ea2f8655a848b8c039">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6942b03425f62ab164ecde3e9092a764">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetFixedPPlant()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a69716c72f83abc9699685fb52b9f07d6">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetInitialTau()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#addea471688f110c78d1e15c2c94e8440">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetModel()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a64c81ab64caab70f9c6aff7f5bb64a3b">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ac4ddb1eaeeb0a48bcd5a06c36586efe5">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetModelStatus()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a7bb7a2015ab6d4b49368ee2ce2861f1e">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2c809cab3257e0b22632f2abcf110a4f">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetNewCoeff()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a7cb2e0ab02aa0c784a4e85bc230b6931">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a34fec62bdf1b37d778d16321254fe1ef">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetNewCoeffs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a58047119f70c5247654bb984d24b4425">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6b88e80272b89a929ef2e0fa84670d35">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetNewRhs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a1e284013d26a2a0841fad7dace6a7429">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a7f694aadd4de131c72006afd6de30a5c">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetNSlackValues()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#af7dd778476e4ff70485cccb12feeabd9">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetPlantbus()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a97ea6b7482ad44f98d53b33e3b2eae5c">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetPrices()
: <a class="el" href="classdecoop_1_1_price_problem.html#a1f4640f81b1c48a07adca7278d16ff79">decoop::PriceProblem</a>
</li>
<li>GetPSlackValues()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a75c067aeade4afd43eeada4fd0386188">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetSubproblemObjective()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a23ec516af5592457911749e88c483085">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#aed58f267451519716dc9245163817ef6">decoop::PlantbusSubproblemL1</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
